Зарегистрироваться

Войти

Забыли пароль

Забыли пароль? Пожалуйста, введите Ваш адрес электронной почты. Вы получите ссылку и создадите новый пароль.


Вы должны войти в систему, чтобы задать вопрос.

Вы должны войти, чтобы добавить пост.

MSSerJ

Не могу установить NET Framework 4.6 на виндовс 7

  • 0

Хочу установить одну программку, но система просит NET Framework 4.6.1 начал устанавливать, но нечего не получается. Выдает ошибку, что нужен NET Framework 4.6.1. При установке Framework на виндовс 7 выскакивает ошибка ваша система не поддерживается. Можно ли это как то исправить или это уже все!

  • 0
Оставить ответ

Оставить ответ